.header-top a {
    font-size: .75rem;
    color: #252e69;
    margin: 8px 5px;
    font-weight: 600;
}

body {
    color: #252e69;
	font-size: 1rem;
	font-family: 'Poppins';
}

h1, h2, h3, h4, h5, h6, p, li {
    color: #252e69;
}

.category-menu a,
.sidebar ul li a {
    color: #252e69 !important;
	font-size: 1rem !important;
	font-family: 'Poppins' !important;
}

/* Betűtípus */

h1, .h1 {
	color: #252e69;
	font-size: 2rem;
	font-family: 'Poppins';
	font-weight: 600;
}

@media (max-width: 576px) {
h1, .h1 {
    color: #252e69;
}
}


.h2, h2 {
	color: #252e69;
	font-size: 1.5rem;
	font-family: 'Poppins' !important;
	font-weight: 600;
}

.h3, h3 {
	color: #252e69;
	font-size: 1.5rem;
	font-family: 'Poppins';
	font-weight: 600;
}

.h4, h4 {
	color: #252e69;
	font-family: sans-serif;
	font-weight: 400;
	font-size: 1.2rem;
}

.h5, h5 {
	color: #252e69;
	font-family: 'Poppins' !important;
	font-weight: 400;
}

.main-content .module-head-title {
    color: #252e69;
	font-weight: 600;
    font-size: 1.9rem;
}

#dealofday .product-card__title-link {
   	color: #252e69;
	font-size: 2rem;
    font-family: 'Poppins';
    font-weight: 600;
}

.reviews-box__content {
    color: #252e69;
	font-size: 1.2rem;
    font-weight: 400;
    font-family: 'Poppins';
}

.advantages-item__title {
	color: #252e69;
    font-family: 'Poppins';
}

.product-card__title-link {
	color: #252e69 !important;
    font-family: 'Poppins';
	font-weight: 600;
}

.mosaic-item__title {
	color: #252e69;
    font-family: 'Poppins' !important;
}

.tab-menu__item-button-desktop {
	color: #252e69;
    font-family: 'Poppins';
}

.faq-item__question {
	font-weight: 600;
    font-family: 'Poppins';
    font-size: medium;
    color: #252e69;
    }

.subcategory__link {
   	font-family: 'Poppins';
    font-size: 1rem;
    font-weight: 600;
    display: block;
	word-break: auto-phrase;
	color:#252e69;
}

.subcategory__card-body {
    align-items: center;
    height: 100%;
    flex-direction: row;
    justify-content: space-around;
	color:#252e69;
}

product-card a:not(.btn), .product-card__item {
    color: #252e69;
}

.categoryoffer-card__link.stretched-link {
    color: #252e69;
}

.faq-item__question {
    font-weight: 600;
    font-size: clamp(.75rem, calc(.589rem + .571vw), 1.125rem);
    margin-bottom: 0;
	color: #252e69;
}

/* kereső */

@media (min-width: 992px) {
    .search-module {
        height: 100%;
        max-width: 350px;
        margin-left: 50px;
    }
}

@media (min-width: 992px) {
    .search-module__input {
        border: 1px solid rgba(var(--rgb-text-on-body-bg), .1);
        background: #6f826d1a;
    }
}



#auroraOverlayClose {
    top: 10px;
    right: 5px;
    
    width: 40px;
    height: 40px;
}




a:not([class]) {
    text-decoration: none;
    color: #198754;
}



/* lokáció modul */

.location-placeholder {
    width: 500px !important;
}

.location-wrapper-box-right {
border-radius: 0px;
}

.location-pic {
    width: 100%;             
    height: auto;            
    aspect-ratio: 1/1;      
    object-fit: cover;        
    max-width: 500px;         
    border-radius: 10px;      
}

.location-wrapper-box-right {
    border-radius: 0px;
    border: 0px;
}


/* termékoldali változtatások */

.product-parameter.product-parameter__stock {
    background-color: #1e2e171f;
    border-bottom: 10px solid #f0e3da;
    font-weight: 600;
    color: #252e69;
    font-size: 0.9rem;
}

.product-parameter.product-parameter__shipping {
    background-color: #1e2e171f;
    border-bottom: 10px solid #f0e3da;
    font-weight: 600;
    color: #252e69;
    font-size: 0.9rem;
}

.product-parameter.product-parameter__sku {
    background-color: #1e2e171f;
    border-bottom: 10px solid #f0e3da;
    font-weight: 600;
    color: #252e69;
    font-size: 0.9rem;
}

.product-parameter.product-parameter__loyaltypoints {
    background-color: #1e2e171f;
    border-bottom: 10px solid #f0e3da;
    font-weight: 600;
    color: #252e69;
    font-size: 0.9rem;
}

 .product-cart-box {
        border-radius: 20px;
        padding: 30px;
        color: #ffffff !important;
		box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);
    }

/* lábléc */

.footer-row .module-head-title {
    color: #ffffff;
}
	
/* blog cím szín */

a.news-card__link {
    color: #252e69;
}

/* background-image */

main {
    margin-bottom: 3rem;
}

.mm-page {
    background-image: url(https://www.nepalibolt.hu/custom/nepalibolt/image/data/2026_uj_weboldal/logo_elemek/nepali_bolt_bg2.png);
}

a:not([class]) {
    text-decoration: none;
}

/* főoldali előnyök */

.advantages-grid {
        grid-gap: 60px;
        padding: 60px 80px;
        background: #fed32f75;
}

.advantages-item__title {
    font-family: 'Poppins';
    font-size: 1.2rem;
    font-weight: 600;
}

/* modulok közötti tér */

.main-content .module:not(.module-search-criteria) {
margin-bottom: 80px;
}

@media (max-width: 576px) {
.main-content .module:not(.module-search-criteria) {
    margin-bottom: 40px;
}
}

/* hírlevél feliratkozás */

.module-newsletter_subscribe-wrapper .home-position {
    background: url('https://nepalibolt.sandbox.shoprenter.hu/custom/nepalibolt/image/data/images/hirlevel_modul.jpg') no-repeat center center;
    background-size: cover;
}

.module-newsletter_subscribe-wrapper .home-position .module-body, .module-newsletter_subscribe-wrapper .home-position .module-head-title {
    max-width: 750px;
    margin-left: auto;
    margin-right: initial;
    text-align: left;
	    background: #fed32f;
    padding: 20px;
    border-radius: 30px;
	font-family: 'Poppins';
	color: #252e69;
}

.subscribe-policy__label {
	color: #252e69;
}

.form-check {
		color: #252e69;
}

/* vélemények */

.reviews-box__content {
	font-family: 'Poppins';
	color: #252e69;
    font-weight: 400;
	font-size: 1rem !important;
}

.slick-slide img {
    display: block;
    margin: auto;
}

/* logo mérete */

.navbar-brand img {
    max-height: 90px;
}

@media (max-width: 991.98px) {
.navbar-brand img {
    max-height: 90px;
    max-width: 100% !important;
}
	
}